/* GENERAL */

@font-face {
	font-family: "BertholdAkzidenzGroteskBECondensed";
	src: url("../../fonts/BertholdAkzidenzGroteskBECondensed.eot");
	src: url("../../fonts/BertholdAkzidenzGroteskBECondensed.eot") format("embedded-opentype"), url("../../fonts/BertholdAkzidenzGroteskBECondensed.woff2") format("woff2"),
		url("../../fonts/BertholdAkzidenzGroteskBECondensed.woff") format("woff"), url("../../fonts/BertholdAkzidenzGroteskBECondensed.ttf") format("truetype"),
		url("../../fonts/BertholdAkzidenzGroteskBECondensed.svg#BertholdAkzidenzGroteskBECondensed") format("svg");
}

@font-face {
	font-family: "BertholdAkzidenzGroteskMediumCondensed";
	src: url("../../fonts/BertholdAkzidenzGroteskMediumCondensed.eot");
	src: url("../../fonts/BertholdAkzidenzGroteskMediumCondensed.eot") format("embedded-opentype"), url("../../fonts/BertholdAkzidenzGroteskMediumCondensed.woff2") format("woff2"),
		url("../../fonts/BertholdAkzidenzGroteskMediumCondensed.woff") format("woff"), url("../../fonts/BertholdAkzidenzGroteskMediumCondensed.ttf") format("truetype"),
		url("../../fonts/BertholdAkzidenzGroteskMediumCondensed.svg#BertholdAkzidenzGroteskMediumCondensed") format("svg");
}

@font-face {
	font-family: "AkzidenzGroteskBERegular";
	src: url("../../fonts/AkzidenzGroteskBERegular.eot");
	src: url("../../fonts/AkzidenzGroteskBERegular.eot") format("embedded-opentype"), url("../../fonts/AkzidenzGroteskBERegular.woff2") format("woff2"),
		url("../../fonts/AkzidenzGroteskBERegular.woff") format("woff"), url("../../fonts/AkzidenzGroteskBERegular.ttf") format("truetype"),
		url("../../fonts/AkzidenzGroteskBERegular.svg#AkzidenzGroteskBERegular") format("svg");
}

@font-face {
	font-family: "BertholdAkzidenzGroteskBELightCondensed";
	src: url("../../fonts/BertholdAkzidenzGroteskBELightCondensed.eot");
	src: url("../../fonts/BertholdAkzidenzGroteskBELightCondensed.eot") format("embedded-opentype"), url("../../fonts/BertholdAkzidenzGroteskBELightCondensed.woff2") format("woff2"),
		url("../../fonts/BertholdAkzidenzGroteskBELightCondensed.woff") format("woff"), url("../../fonts/BertholdAkzidenzGroteskBELightCondensed.ttf") format("truetype"),
		url("../../fonts/BertholdAkzidenzGroteskBELightCondensed.svg#BertholdAkzidenzGroteskBELightCondensed") format("svg");
}

html {
	font-family: "AkzidenzGroteskBERegular", sans-serif;
	scroll-behavior: smooth;
}

h2 {
	color: rgb(234, 91, 12);
	font-weight: unset;
	font-family: "BertholdAkzidenzGroteskMediumCondensed", sans-serif;
	/* 	text-align: center;
 */
}

h1,
#title_h1 {
	color: #00a9ba;
	font-family: "BertholdAkzidenzGroteskBECondensed", sans-serif;
	font-weight: unset;
}

h3,
h4,
h5,
h6 {
	font-family: "BertholdAkzidenzGroteskBECondensed", sans-serif;
	color: rgb(100, 100, 100);
	font-weight: unset;
}

#article_container {
	width: min(900px, 100%);
}
